Subject: Summary to "Sources of exp. vibrational spectra"

From: Elmar Gerwalin <[email-masked]>
Date: Wed, 25 Aug 1999 16:42:39 +0200 (MES)

Hi,
 
 Some people asked me to summarize the replies to my question concerning
 the sources of "good exerimental vibrational spectra to use them for 
 comparison to my calculations".

 Thanks to all who responded !!!

 Here are the (sometimes shortened) replies I got.

(The original question was:

-----------------------------------------------------------------------
I'm looking for a source on good exerimental vibrational spectra to
use them for comparison to my calculations.
Do I have to search for each species separarely or is there a
collection of such data available.
The old IR/Raman collections (only pictures mostly) from the 70s are not 
up to date, I think.

Of most interest is the knowledge of the fundamentals, the species
I'm investigating are "normal" hydrocarbons (CH, CHO-compounds).

---Elmar Gerwalin   [email-masked] ---------------------------)

Answer 1:  [email-masked]
========

The largest spectroscopy database is SpecInfo, marketed
by Chemical Concepts http://www.chemicalconcepts.com/products.htm,
but also available through other distributors such as STN.
The full version contains about 600.000 spectra (40.000 IR)

--
Dr. Wolf-D. Ihlenfeldt
Computer Chemistry Center, University of Erlangen-Nuernberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-26579  Fax (+49)-(0)9131-85-26566
------------------------------------------------------------------------

Answer 2: "Pierre Mothe' Esteves" <[email-masked]>
========  and Didier MATHIEU

There are some interesting actual data about IR in the NIST  chemistry webbook. 
The URL is

http://webbook.nist.gov/chemistry/

with this data coming from:

        http://www.nist.gov/srd/nist35.htm

--
Didier MATHIEU
CEA - Le Ripault, BP 16
37260 Monts (France)
Tel. 33(0)2.47.34.41.85

------------------------------------------------------------------------

Answer 3: Wolfgang Roth <[email-masked]>
========

(translated from german to english by me)

... J. Molec. Spect.  is agood source of information.A
... In case of aromatic compounds, a quest for 
  "single vibronic level fluoreszence" = "DF" (disperg.fluorescence) can be useful,
because the resolution is higher.

==W=R===========================W=o=l=f=g=a=n=g==R=o=t=h==
                                   University of Leeds
                                   School of Chemistry
                                   Leeds LS2 9JT
                                   UK
===== http://www-public.rz.uni-duesseldorf.de/~rothw =====

-------------------------------------------------------------------------

Answer 4:  Michael Jakusch (?)
=========

Try http://www.galactic.com - they are offering quite a good public
spectra database.
(HINT from me: http://spectra.galactic.com/  goes directly to the FREE sites)

-------------------------------------------------------------------------
Answer 5: Michael Jakusch
=======
Another possibility would be the SpecInfo Database from VCH -
unfortunately quite expensive, AFAIK;

Michael Jakusch         Vienna University of Technology
                          Dept. of Analytical Chemistry
                                    Getreidemarkt 9/151
                                          A-1060 Vienna
                                                Austria
                                Tel.: +43 1 58801-15163
                                 FAX: +43 1 58801-15199
                       email: [email-masked]
-------------------------------------------------------

Answer 6:   (Name of author lost: Sorry !)

T. Shimanouchi published the results of detailed assignments with normal
coordinate calculations in the Journal of Physical Chemistry Refererence Data.
Some of the issues can be purchased from the American Chemical Society or
the American Institute of Physics.

One consolidated set of data appeared in Volume 6, Issue 3, pages 993-1102
(1977) of the journal.  A full search of the journal under T.
Shimanouchi would be productive.  Norm Craig at Oberlin College has
published a detailed set of papers on the IR/Raman of fluorinated
hydrocarbons.
---------------------------------------------------------------

Bye
Elmar